Subject: RE:RE:Re: Warranty Throw Info- C21434831 #Ref 2021091400090045
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 Sep 2021 08:08:17 -0700

Hello Lela,

Thank you, for confirming you will accept an alternate brand Beautyrest; yes the warranty coverage falls under the same original warranty claim C21434831.   Please allow at least 8-10 business days to receive your replacement throw.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good Morning - YES - I am sure it will be fine - will I still get the same warranty coverage?

Thank you & if you have anymore questions - please fell free to call me on my mobile at 850.510.1869

Have a great day!!

Lela Lucas

Hi Lela,

Thank you, did you want to wait for the Nobel Excellence Brand to come in or are you willing to accept alternate brand which is Beautyrest.   Please advise.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

SCTH3.3.1

Hello Lela,

Thank you, please provide the MOD# which begins with SCTH followed by numbers off the back of the controller.  As per our conversation, the Nobel Excellence brand in Throws are currently not available.  We can replace the Throw for you with a Beautyrest Brand Leopard; I have attached a photo of the Throw below.  Please advise if you will accept this Throw as the replacement.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

1-888-879-8790

On Sat, Sep 11, 2021 at 8:48 AM Lela <[email-masked]> wrote:

I would like the replacement blanket in the color Leopard not the Snow Leopard if it is available

Please let me know - otherwise I can wait to see if the Noble Excellence will come available again when it starts to get cold again - just let me know!!!

thank you!!

Lela Lucas

2131 North Meridian Road - Building 10- Apt 226

Tallahassee, FL 32303

850.510.1869

Hello Lela,

As
per our conversation, to complete the warranty of your electric product, please provide the MOD# and DC# begins with letter "A" off the back of the controller.

Also, please
cut the  sewn on label in half on
the defective product, like in the example  below and email to us. Please make sure the power cord is not plugged in before cutting the sewn on label. Thank you

Below is the information also discussed where you can find electric Throws on our Companies Website at www.designerliving.com.  We may have to place your name on the waitlist, at this time I do not see Nobel Excellence in stock.

https://www.designerliving.com/products/all/zuri-oversized-faux-fur-heated-throw/i1/9559#!color/180/size/17

If you have any further questions please feel free to contact me on my direct line at 925-583-9303 or 888-879-8790.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home

Designer Living- 888-879-8790